body, html {
   margin:0;
   padding:0;
   background:#fff;
   color:#000;
}

body {
   min-width:950px;
}

#wrap {
   background:#ddd;
   margin:0 auto;
   width:950px;
}

#links a:active,
#links a:hover  {
   color:#326ea1;
}

#links a {
   color: #666;
   text-decoration: none;
}

/* header */
#header h1 {
   padding:0;
   margin:0;
   height:150px;
   background: url(header.png);
}

#header {background:#ccccff;}
/* header END */

/* navigation */

#nav {
   background:#ddd;
   padding:5px;
   height:25px;
}

#nav ul {
   margin:0;
   padding:0;
   list-style:none;
}

#nav li {
   margin:0;
   padding:0 15px;
   float:left;
   display: block;
   font: bold 14px/25px Arial, Helvetica, "Trebuchet MS", Geneva, sans-serif;
   text-transform:uppercase;
   border-right: 1px solid #eee;
}

#nav a:active,
#nav a:hover  {
   color:#326ea1;
}

#nav a {
   color: #666;
   text-decoration: none;
}

/* navigation END */

/* sidebar*/

#sidebar {
   background:#eee;
   float:left;
   width:199px;
   height:450px;
}

#sidebar ul {
   margin:0;
   padding:0;
   color:#555;
   text-align: left;
   border-top: 1px solid #ddd;
   font: bold 14px/30px Arial, Helvetica, "Trebuchet MS", Geneva, sans-serif;
}

#sidebar li {
   margin:0;
   padding:0 0 0 20px;
   list-style:none;
   border-bottom: 1px solid #ddd;
}

#sidebar h3 {
   padding:0 0 0 20px;
}

#sidebar p {
   padding:0 10px 0 5px;
}

#sidebar a:active,
#sidebar a:hover  {
   color:#666;
}

#sidebar a {
   color: #326ea1;
   text-decoration: none;
}

/* sidebar END*/

/* main*/

#main {
   background:#eee;
   float:right;
   width:750px;
   height:450px;
}

#main h3 {
   padding:0 20px 0 50px;
}

#main p {
   padding:0 10px 0 20px;
   font: 16px/25px Arial, Helvetica, "Trebuchet MS", Geneva, sans-serif;
}

#main ul {
   color:#444;
}

/* main END*/

/* footer*/
#footer {
   background:#ddd;
   clear:both;
}

#footer p {
   padding:5px;
   margin:0;
   text-align:center;
   color: #b0b0b0;
   font: bold 9px/10px Arial, Helvetica, "Trebuchet MS", Geneva, sans-serif;
}

/* footer END*/